@font-face {
  font-family: 'icomoon_lrvt';
	src: url('https://storage.googleapis.com/is-wp-plugin/fonts/icomoon_lrvt.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-lrvt-"][class^="icon-lrvt-"],
[class*=" icon-lrvt-"][class*=" icon-lrvt-"] {
  font-family: 'icomoon_lrvt'!important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lrvt-acces-rapide:before {
  content: "\e900";
}
.icon-lrvt-animaux:before {
  content: "\e901";
}
.icon-lrvt-appoint:before {
  content: "\e902";
}
.icon-lrvt-arret:before {
  content: "\e903";
}
.icon-lrvt-autoroute:before {
  content: "\e904";
}
.icon-lrvt-bus:before {
  content: "\e905";
}
.icon-lrvt-calendrier-vacances:before {
  content: "\e906";
}
.icon-lrvt-cout:before {
  content: "\e907";
}
.icon-lrvt-covoiturage:before {
  content: "\e908";
}
.icon-lrvt-direction-destination:before {
  content: "\e909";
}
.icon-lrvt-double-sens:before {
  content: "\e90a";
}
.icon-lrvt-ecologique:before {
  content: "\e90b";
}
.icon-lrvt-gare-routiere:before {
  content: "\e90c";
}
.icon-lrvt-groupe:before {
  content: "\e90d";
}
.icon-lrvt-horaires:before {
  content: "\e90e";
}
.icon-lrvt-info-qr:before {
  content: "\e90f";
}
.icon-lrvt-info-sms:before {
  content: "\e910";
}
.icon-lrvt-lien-web:before {
  content: "\e911";
}
.icon-lrvt-ligne:before {
  content: "\e912";
}
.icon-lrvt-nouveau-tarif:before {
  content: "\e913";
}
.icon-lrvt-parking-relais:before {
  content: "\e914";
}
.icon-lrvt-pmr:before {
  content: "\e915";
}
.icon-lrvt-point-vente:before {
  content: "\e916";
}
.icon-lrvt-scolaire:before {
  content: "\e917";
}
.icon-lrvt-signe-conducteur:before {
  content: "\e918";
}
.icon-lrvt-site-touristique:before {
  content: "\e919";
}
.icon-lrvt-site-web:before {
  content: "\e91a";
}
.icon-lrvt-tad:before {
  content: "\e91b";
}
.icon-lrvt-tarif:before {
  content: "\e91c";
}
.icon-lrvt-tourisme:before {
  content: "\e91d";
}
.icon-lrvt-train:before {
  content: "\e91e";
}
.icon-lrvt-velo-impossible:before {
  content: "\e91f";
}
.icon-lrvt-velo-possible:before {
  content: "\e920";
}
.icon-lrvt-vous-etes-ici:before {
  content: "\e921";
}